.logo{
    width: 100px;
    height: 100px;
    border-radius: 50%;
}

h1 {
    background-color:green;
    color:white;
}

table {
    text-align:center; 
    border-style: solid; 
    border-color:green;
}

th {
    color:#8FC546"
}

a {
    text-decoration: none;
}

footer {
    background-color:green;
    color:white;
}

.linked {
    width: 20px;
    height: 20px;    
}

.linked:hover {
    transform: translateY(-2px);
}

